@charset "UTF-8";

body{
	background-image: url("../img/imdex_bk.webp");
	background-size: 100%;
	background-repeat: repeat-y;
}


/*======================*/

.mv_area{
	background-image: url("../img/mv_bk-l.webp"),url("../img/mv_bk-r.webp");
	background-size: 40%;
	background-repeat: no-repeat,no-repeat;
	background-position: left top,right bottom;
	line-height:0;
}
.mv_deco{
	background-image: url("../img/mv_bk-l-deco.webp"),url("../img/mv_bk-r-deco.webp");
	background-size: 20%;
	background-repeat: no-repeat,no-repeat;
	background-position: 8% top, 92% bottom;
	
}
.mv_box{
	text-align: center;
	background-image: url("../img/imdex_bk2.webp");
	background-size: 100%;
	background-repeat: repeat-y;
}
.mv_box img{
	max-width:1000px;
}


/*======================*/

#intro{
	background-image: url("../img/intro_bk.webp");
	background-size:cover;
	background-position: bottom;
	background-repeat: no-repeat;
}

.intro_area{
	padding: 50px 25px 70px;
	background-image: url("../img/birth_titlebk.webp");
	background-repeat: no-repeat;
	background-size:130%;
	background-position:center 150px;
}

/*======================*/

.banner_area{
	margin:0 auto;
	padding: 0 0 50px;
	max-width: 1000px;
}
.banner_area h2{
	background-image: url("../img/h2_bk.webp");
	background-color: #2f3d50;
	text-align: center;
	font-family: "Noto Serif JP", serif;
	color:#fff;
	font-size: 25px;
	font-weight:600;
	letter-spacing: 0.2em;
	padding:10px;
}

/*======================*/

.news_area{
	background-image: url("../img/h2_bk.webp");
	background-color: #2f3d50;
	margin:0 auto;
	padding:0 0 15px;
	max-width: 1000px;
}
.news_box h2{
	text-align: center;
	font-family: "Noto Serif JP", serif;
	color:#fff;
	font-size: 25px;
	font-weight:600;
	letter-spacing: 0.2em;
	padding:10px;
}

.news_line{
	background-color: #fff;
}

.news_line a{
	transition:unset;
}

.news_line a li{
	background-image: url("../img/news_arrow.webp");
	background-repeat: no-repeat;
	background-size:100px;
	background-position:96% 50%;
	transition: .15s;
}
@media screen and (min-width:768px) {
	.news_line a:hover li{
		background-position:98.5% 50%;
	}
}

.news_line li{
	display: flex;
	flex-wrap: wrap;
	padding:10px 25px;
	border-bottom: double 5px #333;
	font-weight:600;
}
.news_line li time{
	display: block;
	width:80px;
}


.features_box{
	display: flex;
	flex-wrap: wrap;
	margin: auto;
	max-width: 1200px;
	padding: 20px 0 80px;
}
.features_img{
	width:46%;
	padding:20px;
	margin:0 auto auto;
	filter: drop-shadow(3px 3px 2px rgba(0,0,0,.3));
}
.features_cross{
	width:8%;
	margin: auto;
}


.birth_box{
	margin: auto;
	max-width: 1100px;
	padding: 30px 0;
	text-align: center;
	
}
.birth_box img[src*="logo"]{
	max-width: 700px;
}


/*======================*/

#supervision{
	background-image: url("../img/supervision.webp");
	background-size: 80%;
}

.supervision_box{
	padding:120px 0;
}

.supervision_box h2{
	line-height:0;
	margin: auto;
	max-width: 500px;
	filter: drop-shadow(3px 3px 2px rgba(0,0,0,.3));
}

.supervision_wrap{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: auto;
	max-width: 1250px;
	padding: 50px 25px;
}
.supervision_cross{
	position: relative;
	width:4%;
}
.supervision_cross img{
	position: absolute;
	top: 35%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 240%;
	z-index: 4;
}
.supervision_inner{
	width:47%;
	background-color:rgba(255,255,255,.65);
	filter: drop-shadow(2px 2px 2px rgba(212,162,135,.4));
}
.supervision_inner h3{
	position: relative;
	background-color: #2f3d50;
	text-align: center;
	color:#fff;
	font-size:24px;
	font-weight: 600;
	letter-spacing: 0.1em;
	padding: 8px 60px;
}
.supervision_inner h3::before,
.supervision_inner h3::after{
	content: "";
	position: absolute;
	z-index: 2;
	width:20%;
	min-width: 60px;
	height:100%;
	top:0;
	background-image: url("../img/supervision_h3_bk.webp");
	background-position: center;
}

.supervision_inner h3::before{left:0;background-position:right center;}
.supervision_inner h3::after{right:0;background-position:left center;}

.sv-name{
	text-align: center;
	font-size:50px;
	font-family: "Noto Serif JP", serif;
	color:#333;
	font-weight: 900;
	padding:40px 10px 15px;
}
.sv-name .ruby{
	font-size:15px;
	line-height: 0;
	letter-spacing: 0.7em;
}

.sv-img{
	margin: auto;
	text-align: center;
	padding: 0 5px;
	filter: drop-shadow(3px 3px 2px rgba(0,0,0,.3));
}
.sv-img img[src*="anzumaron"]{width:74.5%;padding:7.25% 5%;}
.sv-img img[src*="yonosuke"]{width:95%;}

.sv-link{
	position: relative;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-top: 20px;
	padding:10px 30px;
	border-top: double 5px #333;
	border-bottom: double 5px #333;
}
.sv-link::before,
.sv-link::after{
	content: "";
	position: absolute;
	z-index: -2;
	width:12%;
	min-width: 60px;
	height:100%;
	top:0;
	background-image: url("../img/supervision_h3_bk.webp");
}
.sv-link::before{left:0;background-position:right center;}
.sv-link::after{right:0;background-position:left center;}

.sv-link a{
	display: flex;
	margin: auto 0;
	font-size: 34px;
	line-height: 0;
	padding-right: 16px;
}
.sv-link a:last-child{
	padding-right: 0;
}
.sv-link a span.min{
	text-align: center;
	font-size: 16px;
	line-height: 1.2em;
	font-weight: 600;
	letter-spacing:-0.05em;
}
.sv-link img{
	margin: auto;
	width: 36px;
	transition: .2s;
}
@media screen and (min-width:768px) {
	.sv-link a:hover img{
		opacity: .6;
	}
}

.sv-text{
	background:linear-gradient(to bottom,rgba(255,255,255,.65) 96%,rgba(255,255,255,0));
	padding:40px 30px 30px;
}
.sv-text h4{
	font-family: "Noto Serif JP", serif;
	text-align: center;
	font-size: 24px;
	line-height: 1.7em;
	letter-spacing: 0.02em;
	font-weight: 900;
	padding-bottom: 35px;
}
.sv-text p{
	font-family: "LINE Seed JP", sans-serif;
	text-align: justify;
	font-size: 16px;
	line-height: 1.7em;
	letter-spacing: 0.02em;
	padding-bottom: 25px;
}
.sv-text p a{
	text-decoration: underline;
}
.sv-text p span{
	background:linear-gradient(to bottom,rgba(255,255,255,0) 40%,rgba(240,184,66,.35) 40%,rgba(240,184,66,.35) 95%,rgba(255,255,255,0) 95%);
}

/*======================*/

.creator_box{
	margin: auto;
	max-width: 1250px;
	padding:20px 25px;
}

.creator_wrap{
	background-color:rgba(255,255,255,.65);
	filter: drop-shadow(2px 2px 2px rgba(212,162,135,.4));
}

.creator_wrap h3{
	position: relative;
	background-color: #2f3d50;
	text-align: center;
	color:#fff;
	font-size:24px;
	font-weight: 600;
	letter-spacing: 0.1em;
	padding: 8px 60px;
}
.creator_wrap h3::before,
.creator_wrap h3::after{
	content: "";
	position: absolute;
	z-index: 2;
	width:20%;
	max-width:180px;
	height:100%;
	top:0;
	background-image: url("../img/supervision_h3_bk.webp");
	background-position: center;
}
.creator_wrap h3::before{left:0;background-position:right center;}
.creator_wrap h3::after{right:0;background-position:left center;}

.creator_list{
	display: flex;
	flex-wrap: wrap;
	gap:15px;
	justify-content: space-between;
	padding:25px 15px;
}

.creator_inner{
	display: flex;
	flex-wrap: wrap;
	width:calc((100% - 30px) / 3);
}
.cr-img img{
	width:120px;
	border-radius: 50%;
	filter: drop-shadow(2px 2px 2px rgba(199, 186, 140, .4));
}

@media screen and (min-width:768px) {
	.cr-img:hover img{filter: drop-shadow(2px 2px 2px rgba(199, 186, 140,0));}
}

.cr-text{
	width:calc(100% - 120px);
	padding:7px 0 0 12px;
}
.cr-text .ruby{
	font-family: "Noto Serif JP", serif;
	font-size: 11px;
}
.cr-text h4{
	font-family: "Noto Serif JP", serif;
	font-size: 22px;
	font-weight:900;
	line-height: 1em;
	letter-spacing: 0.02em;
}
.cr-text p{
	font-family: "LINE Seed JP", sans-serif;
	padding: 5px 0 0;
	font-size:14px;
	line-height: 1.55em;
}
.cr-text p.bold{
	font-family:Arial, Helvetica, "sans-serif";
	font-weight: 600;
}
.cr-text p span.min{
	font-size: 80%;
}

/*======================*/

.director_box{
	margin: auto;
	max-width: 800px;
	padding:20px 25px 15px;
}

.director_main{
	background-color:rgba(255,255,255,.75);
	filter: drop-shadow(2px 2px 2px rgba(212,162,135,.4));
}

.director_main h3{
	position: relative;
	width: 100%;
	background-color: #2f3d50;
	text-align: center;
	color:#fff;
	font-size:24px;
	font-weight: 600;
	letter-spacing: 0.1em;
	padding: 8px 60px;
}
.director_main h3::before,
.director_main h3::after{
	content: "";
	position: absolute;
	z-index: 2;
	width:20%;
	max-width:180px;
	height:100%;
	top:0;
	background-image: url("../img/supervision_h3_bk.webp");
	background-position: center;
}
.director_main h3::before{left:0;background-position:right center;}
.director_main h3::after{right:0;background-position:left center;}

.director_wrap{
	width:100%;
	margin:auto;
	padding:30px 50px;
}

.director_title{
	display:flex;
	flex-wrap: wrap;
	gap:20px;
}
.director_img{width:100px;margin:auto 0;}
.director_name{width:calc(100% - 120px);}
.director_name h4{
	color:#231815;
	line-height: 1em;
    font-size:14px;
    font-weight: 800;
}
.director_name h4 span{
	display:block;
	font-size:85%;
}

.director_namemain{
	display: flex;
	flex-wrap: wrap;
}

.director_name h5{
    padding-bottom: 5px;
	font-family: "Noto Serif JP", serif;
    font-size: 22px;
    font-weight: 900;
    line-height: 1em;
    letter-spacing: 0.02em;
}
.director_namesub{
	font-family: "Noto Serif JP", serif;
    font-size: 11px;
}

.director_namelinks{
	display: flex;
	flex-wrap: wrap;
	gap:14px;
	padding:0 15px;
}
.director_namelinks a{
	display: block;
	margin: 10px 0 auto;
	width:24px;
}
.director_namelinks a[href*="Nami_Akatsuki"]{width:26px;}

.director_text{padding-top:15px;}
.director_text p{
	font-family: "LINE Seed JP", sans-serif;
	padding-bottom: 15px;
    font-size: 14px;
    line-height: 1.55em;
    letter-spacing: 0.04em;
}
.director_text p:last-child{
	padding-bottom:0;
}
.director_text a{
	font-weight:600;
	text-decoration: underline;
}


/*======================*/

.cooperation_box{
	margin: auto;
	max-width: 800px;
	padding:20px 25px;
}

.cooperation_wrap{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	background-color:rgba(255,255,255,.65);
	filter: drop-shadow(2px 2px 2px rgba(212,162,135,.4));
}

.cooperation_wrap h3{
	position: relative;
	width: 100%;
	background-color: #2f3d50;
	text-align: center;
	color:#fff;
	font-size:24px;
	font-weight: 600;
	letter-spacing: 0.1em;
	padding: 8px 60px;
}
.cooperation_wrap h3::before,
.cooperation_wrap h3::after{
	content: "";
	position: absolute;
	z-index: 2;
	width:20%;
	max-width:180px;
	height:100%;
	top:0;
	background-image: url("../img/supervision_h3_bk.webp");
	background-position: center;
}
.cooperation_wrap h3::before{left:0;background-position:right center;}
.cooperation_wrap h3::after{right:0;background-position:left center;}

.co-text{
	width:100%;
	padding:5px 20px 15px;
	text-align:center;
}

.co-text .ruby{
	font-family: "Noto Serif JP", serif;
	font-size: 11px;
}
.co-text h4{
	font-family: "Noto Serif JP", serif;
	font-size: 22px;
	font-weight:900;
	line-height: 1em;
	letter-spacing: 0.02em;
}




/*======================*/

.philosophy_area{
	padding:0 0 190px;
}

.philosophy_area .bk-imgarea{
	margin: auto;
	padding-top:100px;
	max-width: 700px;
}
.philosophy_area .bk-imgarea img[src*="img_"]{
	position: absolute;
	width:110px;
	top:170px;
}
.philosophy_area .bk-imgarea img[src*="card"]{left:0;}
.philosophy_area .bk-imgarea img[src*="fan"]{right:15px;}

.philosophy_area h2{
	position: relative;
	text-align: center;
	line-height:0;
}
.philosophy_area h2 img{
	max-width: 640px;
	position: relative;
	z-index: 5;
}

.philosophy_area h2::before,
.philosophy_area h2::after{
	content: "";
	position: absolute;
	width:20%;
	min-width: 60px;
	height:100%;
	top:0;
	background-size: 350px;
	background-position: center;
	background-repeat: no-repeat;
}
.philosophy_area h2::before{
	background-image: url("../img/cloud_left.webp");
	left:0;
	background-position:right center;
}
.philosophy_area h2::after{
	background-image: url("../img/cloud_right.webp");
	right:0;
	background-position:left center;
}

.philosophy_box{
	margin: auto;
	max-width: 1160px;
	padding:60px 30px 0;
}

.philosophy_text-box{
	text-align: center;
}

.philosophy_text-box p{
	font-family: "LINE Seed JP", sans-serif;
	font-size:20px;
	font-weight:600;
	line-height: 1.8em;
	letter-spacing: 0.02em;
	padding-bottom: 26px;
}

.philosophy_text-box p span.red{
	color:#be0000;
}
.philosophy_text-box p span.line{
	background:linear-gradient(to bottom,rgba(255,255,255,0) 40%,#f6d389 40%,#f6d389 95%,rgba(255,255,255,0) 95%);
}
.philosophy_text-box p span.red-line{
	text-decoration:#be0000 wavy underline;
}


/*===========*/

.philosophy_common{
	margin: auto;
	max-width: 920px;
	padding:120px 25px 0;
}

.philosophy_common h3{
	margin: auto;
	max-width: 800px;
}

.common_intro{
	text-align: center;
	font-family: "LINE Seed JP", sans-serif;
	font-size:20px;
	font-weight:600;
	line-height: 1.5em;
	letter-spacing: 0.02em;
	padding-bottom: 26px;
}
.common_intro span.red{
	color:#be0000;
}
.common_intro span.line{
	background:linear-gradient(to bottom,rgba(255,255,255,0) 40%,#f6d389 40%,#f6d389 95%,rgba(255,255,255,0) 95%);
	text-decoration:#be0000 wavy underline;
}

.common_list{
	padding:40px 0;
}

.common_list ul li{
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 8px;
	background-color: rgba(255,255,255,.8);
}
.common_list ul li div:nth-child(1){
	display: flex;
	width: 50px;
	background-color:#be0000;
	padding: 5px 0;
	border: double 4px #fff;
}
.common_list ul li div:nth-child(1) span{
	margin: auto;
	display: block;
	color:#fff;
}
.common_list ul li div:nth-child(2){
	font-family: "LINE Seed JP", sans-serif;
	width:calc(100% - 50px);
	padding: 5px 15px;
	font-weight:600;
}
.common_list ul li div:nth-child(2) span{
	background:linear-gradient(to bottom,rgba(255,255,255,0) 40%,rgba(240,184,66,.45) 40%,rgba(240,184,66,.45) 95%,rgba(255,255,255,0) 95%);
}


/*=================*/

#what{
	position: relative;
	background:linear-gradient(to right,#7a0800,#a50000 5%,#a50000 95%,#7a0800);
	z-index: 3;
	margin-top: -10px;
}
.what_bk{
	position: relative;
	z-index: 1;
}
.what_bk::before,
.what_bk::after{
	content: "";
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height:100px;
	background-color: #be0000;
}
.what_bk::before{transform: skewY(5deg);}
.what_bk::after{transform: skewY(-10deg);}

.what_bk-in{
	position: relative;
	z-index: 2;
}
.what_bk-in::before,
.what_bk-in::after{
	content: "";
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height:100px;
	background-color: #fce9d6;
}
.what_bk-in::before{transform: skewY(2deg);}
.what_bk-in::after{transform: skewY(-7deg);}

.what_area{
	position: relative;
	background-image: url("../img/what_area_bk.webp");
	background-size: 80px;
}

.what_area *{
	color:#fff;
}

.what_box{
	display: flex;
	flex-wrap: wrap;
	max-width: 1400px;
	margin: auto;
	padding:60px 25px;
}

.what_lenormand{
	max-width:850px;
	margin:0 auto 0 0;
	padding:50px 0;
}

.what_lenormand-wrap{
	margin: auto;
	display:flex;
	flex-wrap: wrap;
	padding:20px 0 0;
}
.what_lenormand-img{
	width: 25%;
}
.what_lenormand-text{
	width: 75%;
	padding:10px 0 0 15px;
}
.what_lenormand-text p{
	padding-bottom: 20px;
}
.what_lenormand h3{
	text-align: center;
	width: 100%;
	font-weight:600;
	font-size: 30px;
	padding: 20px 0 10px;
}
.what-Video{
	display:flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width:100%;
}
.what-Video div{
	width:49%;
	padding: 10px;
	background-color: #fce9d6;
	line-height: 0;
}
.what-Video div iframe{
	filter: drop-shadow(2px 2px 2px rgba(0,0,0,.4));
}


.what_rakugo{
	max-width:850px;
	margin:0 0 0 auto;
	padding:50px 0;
}
.what_rakugo h2{
	margin: auto;
	max-width: 440px;
}
.what_rakugo-wrap{
	margin:auto;
	display:flex;
	flex-wrap: wrap;
	padding:20px 0;
}
.what_rakugo-img{
	width: 25%;
	filter: drop-shadow(2px 2px 3px rgba(0,0,0,.4));
}

.what_rakugo-text{
	width: 75%;
	padding:10px 15px 0 0;
}
.what_rakugo-text p{
	padding-bottom: 20px;
}

.what_rakugo-wrap .btn-area a{
	display: block;
	max-width: 400px;
	color:#333;
	font-weight:600;
	font-size: 20px;
	padding:5px 20px;
	background-image: url("../img/news_arrow-red.webp");
	background-size: 100px;
	background-position: 94% 50%;
	background-repeat: no-repeat;
	background-color: #fce9d6;
	border: double 5px #a50000;
	filter: drop-shadow(2px 2px 2px rgba(0,0,0,.4));
}
@media screen and (min-width:768px) {
	.what_rakugo-wrap .btn-area a:hover{
		opacity: 1;
		color:#a50000;
		background-position: 98% 50%;
		filter: drop-shadow(2px 2px 2px rgba(0,0,0,0));
		border: double 5px #fce9d6;
	}
}

.what_rakugo h3{
	text-align: center;
	width: 100%;
	font-weight:600;
	font-size: 30px;
	padding: 20px 0 10px;
}


/*----------------------*/

.ambassador_box{
	max-width: 1350px;
	margin: auto;
	padding:60px 25px;
}

.ambassador_box h2{
	max-width: 700px;
	margin: auto;
	filter: drop-shadow(2px 2px 2px rgba(0,0,0,.4));
}

.ambassador_box h3{
	text-align: center;
	font-weight:600;
	font-size: 30px;
	padding: 20px 0 10px;
}
.ambassador_box p{
	text-align: center;
	padding: 0 0 10px;
}


.ambassador_intro{
	display:flex;
	flex-wrap: wrap;
	padding:40px 0 20px;
}
.ambassador_img{
	width:40%;
	filter: drop-shadow(4px 0 5px rgba(0,0,0,.3));
}
.ambassador_text{
	width:60%;
	background-color:rgba(255,255,255,0.55) ;
	padding:20px 15px;
}

.ambassador_text h3{
	text-align: left;
	font-size: 35px;
	font-family: "Noto Serif JP", serif;
	font-weight: 900;
	line-height: 1;
	padding:0 0 30px;
}
.ambassador_text .ruby{
	text-align: left;
	font-size: 13px;
	letter-spacing: 0.2em;
}
.ambassador_text p{
	text-align: left;
}
.ambassador_text .btn-area{
	padding: 10px 0 0;
	max-width: 350px;
	margin:0 0 0 auto;
}
.ambassador_text .btn-area a{
	display: block;
	color:#333;
	font-weight:600;
	font-size: 20px;
	padding:5px 20px;
	background-image: url("../img/news_arrow.webp");
	background-size: 100px;
	background-position: 94% 50%;
	background-repeat: no-repeat;
	background-color: #fff;
	border: double 5px #333;
	filter: drop-shadow(2px 2px 2px rgba(0,0,0,.4));
}
@media screen and (min-width:768px) {
	.ambassador_text .btn-area a:hover{
		opacity: 1;
		background-position: 98% 50%;
		filter: drop-shadow(2px 2px 2px rgba(0,0,0,0));
		border: double 5px #fff;
	}
}


.ambassador-wrap{
	display:flex;
	flex-wrap: wrap;
}

.ambassador-wrap div{
	width:23%;
	margin:0 auto 15px;
	background-color:rgba(0,0,0,.5) ;
	aspect-ratio:1 / 1;
}





@media screen and (max-width:1100px) {
	.intro_area {
    	padding: 50px 0 70px;
		background-size: 145%;
	}
	.birth_box {
		padding:30px 0 0;
	}
	.birth_imgbox{
		overflow: hidden;
		aspect-ratio:4.5 / 1;
		width: 100%;
		height:auto;
		position: relative;
	}
	.birth_imgbox img{
		position:absolute;
		min-width: 960px;
		top:50%;
		left:50%;
		transform: translate(-50%, -50%);
	}
	
	.features_img{
		width:100%;
		max-width:530px;
		padding: 0;
	}
	.features_cross{
		width:100%;
		text-align: center;
	}
	.features_cross img{
		max-width:80px;
	}
	
	.banner_area {
    	padding: 0 25px 50px;
    }
	.news_area{
		width:calc(100% - 50px);
	}
	.news_line li time {
    	width: 100%;
	}
	
/*----------------*/
	
	.supervision_wrap {
		padding: 15px 25px;
	}
	.supervision_inner{
		display: flex;
		flex-wrap: wrap;
		width: 100%;
		margin: 20px auto;
	}
	.supervision_inner.rtl{
		flex-direction: row-reverse;
	}
	.sv-imgbox{
		width: 45%;
		display: flex;
		flex-wrap: wrap;
	}
	.supervision_inner h3 {
		width: 100%;
		margin: 0 0 auto;
	}
	.sv-name {
		width: 100%;
		font-size: 40px;
		padding:20px 0 10px;
	}
	.sv-name .ruby{
		font-size:13px;
		letter-spacing: 0.4em;
	}

	.sv-img img[src*="anzumaron"] {
    	width:100%;
	}
	.sv-link{
		width: 100%;
		margin:auto 0 0;
	}
	.sv-link::before, .sv-link::after {
		width: 9%;
		min-width:0;
	}
	.sv-link img {
		width: 30px;
	}
	.sv-text{
		width: 55%;
	}
	.supervision_cross{
		display: none;
	}
	
/*----------------*/
	.creator_box{max-width: 800px;}
	.creator_inner{
		margin: auto;
		width: 100%;
		max-width: 800px;
	}
	
/*----------------*/
	.ambassador_intro{
		max-width: 580px;
		margin: auto;
	}
	.ambassador_img{
		width: 100%;
	}
	.ambassador_text{
		width: 100%;
	}
	
}


@media screen and (max-width:767px) {
	
	.mv_area{
		background-size: 55%;
	}
	.mv_deco{
		background-image: none;
	}
	
/*----------------*/
	.intro_area {
    	padding: 12vw 0 ;
		background-size: 125%;
		background-position: center 24vw;
	}
	.birth_box {
    	padding:0;
	}
	.birth_box img[src*="logo"] {
		width: calc(100% - 50px)
	}
	.birth_imgbox {
    	aspect-ratio: 4.3 / 1;
	}
	.birth_imgbox img {
		width: 135%;
		min-width: auto;
	}
	.features_box {
		padding: 6vw 0 16vw;
	}
	.features_area{
		padding: 0 4vw;
	}
	.features_img {
    	max-width: 450px;
	}
	.banner_area {
		padding: 0 4vw 8vw;
	}
	.news_area {
    	width: calc(100% - 8vw);
	}
	
/*----------------*/
	.supervision_box {
    	padding: 12vw 0;
	}
	.supervision_box h2 {
		max-width: 380px;
	}
	.supervision_wrap {
		padding:5vw 4vw 2vw;
		max-width: 660px;
	}
	.supervision_inner {
		margin: 0 auto 5vw;
	}
	.sv-imgbox {
		width: 100%;
	}
	.sv-img img[src*="anzumaron"] {
		max-width: 400px;
	}
	.sv-img img[src*="yonosuke"] {
    	padding-bottom: 15px;
	}
	.sv-text{
		width: 100%;
	}
	
/*=======*/
	.creator_box {
		padding:0 4vw;
		max-width: 660px;
	}
	
	.creator_list{
		padding:4vw 5vw;
	}
	
/*=======*/
	.director_box {
        padding:5vw 4vw 2vw;
        max-width: 660px;
    }
	.director_wrap{padding:4vw 5vw;}
	
	
/*----------------*/
	.philosophy_area{
		padding:0 0 12vw;
	}
	.philosophy_area .bk-imgarea {
		padding-top: 7vw;
	}
	.philosophy_area .bk-imgarea img[src*="img_"] {
		width: 15%;
		top:17vw;
	}
	.philosophy_area .bk-imgarea img[src*="card"] {
    	left: 2.5vw;
	}
	.philosophy_area .bk-imgarea img[src*="fan"] {
    	right: 5vw;
	}
	.philosophy_area h2 {
		padding:0 4vw;
	}
	.philosophy_area h2::before,
	.philosophy_area h2::after {
		content: none;
	}
	.philosophy_area h2 img {
		max-width: 540px;
	}
	.philosophy_box {
	    padding: 9vw 4vw 0;
	}
	.philosophy_text-box p {
		line-height: 1.6em;
		padding-bottom: 3vw;
	}
	.philosophy_common {
		padding: 15vw 4vw 0;
	}
	.common_list {
    	padding: 6vw 0;
	}
	.common_list ul li {
		margin-bottom: 5vw;
		border: 1px #aaa solid;
	}
	.common_list ul li div:nth-child(1){
		width: 100%;
		background-color:rgba(240,184,66,.1) ;
		border:none;
	}
	.common_list ul li div:nth-child(1) span{
		color: #be0000;
		font-weight:600;
	}
	.common_list ul li div:nth-child(2) {
		width:100%;
		padding: 2vw 3vw;
	}
	
/*-----------------*/
	.what_bk::before,
	.what_bk::after,
	.what_bk-in::before,
	.what_bk-in::after{
		height:20vw;
	}
	#what {
		margin-top: -1vw;
	}
	.what_box {
		padding: 6vw 4vw;
	}
	.what_lenormand {
		padding: 5vw 0;
	}
	.what_lenormand-wrap {
		padding: 3vw 0 0;
	}
	.what_lenormand-img {
    	width: 35%;
	}
	.what_lenormand-text {
	    width: 65%;
    	padding:0 0 0 2.5vw;
	}
	.what_lenormand h3 {
		font-size: 26px;
		padding: 3vw 0 2vw;
	}
	.what-Video div {
		width: 100%;
		max-width: 500px;
		padding: 2vw;
		margin:0 auto 3vw;
	}
	
	.what_rakugo {
		padding:5vw 0;
	}
	.what_rakugo h2 {
		width: 50%;
	}
	.what_rakugo-wrap {
		padding: 3vw 0 0;
	}
	.what_rakugo-img {
    	width: 35%;
	}
	.what_rakugo-text {
	    width: 65%;
    	padding:0 2.5vw 0 0;
	}
	.what_rakugo h3 {
		font-size: 26px;
		padding: 3vw 0 2vw;
	}
	.what_rakugo-wrap .btn-area{
		width: 100%;
	}
	.what_rakugo-wrap .btn-area a{
		margin:2vw auto;
	}
	
	
/*-------------------*/
	.ambassador_box{
		padding: 8vw 4vw;
	}
	.ambassador_box h2 {
		width:85%;
		max-width: 600px;
	}
	.ambassador_intro {
		padding: 6vw 0 4vw;
	}
	.ambassador_text .ruby,
	.ambassador_text h3{
		text-align: center;
	}
	.ambassador_text p{
		font-size: 15px;
		padding-bottom:15px;
	}
	.ambassador_text .btn-area{
		margin: auto;
	}
	
	.ambassador-wrap div {
    	width: 31%;
		margin: 0 auto 2vw;
	}
}



@media screen and (max-width:520px) {
	
	.mv_area{
		background-size: 55%;
	}
	.mv_box{
		padding-top: 3vw;
	}
	
	.features_box {
    	padding: 3vw 0 15vw;
	}
	.features_img {
		width: 90%;
	}
	.features_cross img {
    	max-width: 50px;
		margin: -4vw auto -2.5vw;
	}
	.news_line li {
		padding: 3vw 5.5vw;
	}
	.news_line a li {
		padding-bottom:7.5vw;
		background-position: 96% 88%;
	}
	
	
	#supervision {
		background-size: 140%;
	}
	.supervision_box h2 {
		padding:0 4vw;
		max-width: 320px;
	}
	.sv-img img[src*="anzumaron"] {
		width:85%;
    	padding: 0 5% 7.25%;
	}
	.sv-text {
		padding:7vw;
	}
	.sv-name {
		margin-top: 4vw;
		padding:0 0 4vw;
		line-height: 1;
	}
	.sv-name .ruby{
		font-size:13px;
		letter-spacing: 0.4em;
		padding:8px;
	}
	.sv-text h4 {
		line-height: 1.5em;
		padding-bottom: 25px;
	}
	.sv-text p {
		font-size:15px;
		letter-spacing: 0;
		line-height: 1.4em;
		padding-bottom: 20px;
	}
	
	.cr-img img {width: 80px;}
	.cr-text {display:contents;}
	.cr-text_inner{width: calc(100% - 80px);padding: 7px 0 0 12px;}
	.cr-text h4{padding-bottom:5px;}
	.cr-text p{width:100%;padding-top:0;}
	
	
	.director_wrap{padding:5vw 6vw 7vw;}
	.director_title{gap:5px 10px;}
	.director_name{display:contents;}
	.director_img{width:60px;order:1;margin:0 0 auto;}
	.director_namemain{display:contents;}
	.director_name h2{font-size: 18px;order:4;}
	.director_nameletter{order:2;}
	.director_namesub {font-size: 12px;}
	.director_namelinks{order:3;padding: 0 5px;}
	.director_text p {font-size: 13px;}
	.director_name h4{order:4;}
	.director_name h4 span{padding-top:4px;}
	
	.philosophy_text-box p {
		line-height: 1.5em;
		font-size: 18px;
		padding-bottom: 6.5vw;
	}
	
	.common_intro {
		padding-bottom: 3vw;
	}
	.common_intro span.line {
		background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 40%, rgba(240, 184, 66, .2) 40%, rgba(240, 184, 66, .2) 95%, rgba(255, 255, 255, 0) 95%);
	}
	.common_list ul li {
		border:none;
	}
	.common_list ul li div:nth-child(1){
		width:50px;
		border: double 4px #fff;
		margin: auto;
		background-color: #be0000;
	}
	.common_list ul li div:nth-child(1) span{
		color:#fff;
	}
	.common_list ul li div:nth-child(2) {
		font-weight:400;
		padding:2vw 3vw 3vw;
		text-align: center;
	}
	.common_list ul li div:nth-child(2) span {
		font-weight:600;
		background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 40%, rgba(240, 184, 66, .2) 40%, rgba(240, 184, 66, .2) 95%, rgba(255, 255, 255, 0) 95%);
	}
	
	
	.what_box {
    	padding: 6vw 6vw;
	}
	.what_lenormand-img{
		margin: auto;
	}
	.what_lenormand-text {
		width:100%;
		padding: 0;
	}
	
	
	.what_rakugo-img{
		width: 65%;
		margin:0 auto 2vw;
		order:1;
	}
	.what_rakugo-text {
		width:100%;
		padding: 0;
		order:2;
	}
	.what_rakugo-wrap .btn-area{
		order:3;
	}
	.what_rakugo h3 {
		font-size: 24px
	}
	
	
	.ambassador_box h2 {
		width: 100%;
	}
	.ambassador_intro {
        padding: 4vw 0 4vw;
    }
	.ambassador_text {
		padding: 4vw;
	}
	.ambassador_text h3 {
		padding-bottom: 5vw;
	}
	
	.ambassador-wrap div {
    	width: 48%;
	}
}
